body {
  margin: 0;
  font-family: "Saira Semi Condensed", sans-serif;
  overflow-x: hidden;
}

/* Navbar Section */
.navbar {
  background-color: #ffffff;
}
.navbar-brand img {
  width: auto;
  height: 70px;
}
a.active {
  text-decoration: underline;
}
.nav-item a {
  font-size: 18px;
  color: #000;
  
}
.nav-item a:hover {
  text-decoration: underline;
}
.btn-gofood {
  background-color: #fae018;
  color: #000000 !important;
  border-radius: 10px;
  padding: 10px 20px;
  font-weight: 500;
  border: 1px solid #fae018;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
}
.btn-gofood:hover {
  background-color: #fff;
  color: #fae018 !important;
  border: 1px solid #fae018;
  transition: 0.3s;
}

/* Hero Section */
.hero-section {
  background-color: #ebebeb;
  padding: 80px 10px;
}
.hero-inner-section {
  background-image: url("assets/hero-inner-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 145px 80px 145px 80px;
}
.hero-inner-content {
  width: 60%;
}
.hero-title {
  font-size: 90px;
  line-height: 90px;
  font-family: "Saira", sans-serif;
  font-weight: 600;
  font-style: italic;
  margin-bottom: 30px;
}
.hero-para {
  font-size: 18px;
  font-family: "Saira", sans-serif;
  font-style: italic;
  font-weight: 400;
  text-transform: capitalize;
  padding-right: 110px;
  margin-bottom: 50px;
}
.hero-btn-section a {
  background-color: #000;
  color: #fff;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 16px;
  font-family: "Saira", sans-serif;
  padding: 12px 20px;
  border-radius: 10px;
  border: 1px solid #000;
}
.hero-btn-section a:hover {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
}

/* Food Section */
.food-section {
  background-color: #fff;
  padding: 80px 10px;
}
.food-section-title {
  font-size: 90px;
  line-height: 90px;
  font-family: "Saira", sans-serif;
  font-style: italic;
  font-weight: 600;
  text-align: center;
  color: #000;
  margin-bottom: 50px;
}
.food-item-col {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.food-item {
  width: 400px;
  height: 150px;
  background-color: #ebebeb;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
}
.food-item img {
  height: 100%;
  width: 150px;
}
.food-item-details {
  width: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.food-item-name {
  color: #000;
  text-align: center;
  font-family: "Saira", sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
  margin-bottom: 10px;
}
.food-item-price {
  color: #000;
  text-align: center;
  font-family: "Saira", sans-serif;
  font-style: italic;
  font-weight: 500;
  font-size: 18px;
  line-height: 18px;
  background-color: #fae018;
  border-radius: 5px;
  padding: 10px;
}
.food-item-under-border {
  margin-top: 50px;
  border-top: 2px dashed #000;
  position: relative;
}
.food-item-btn-section {
  text-align: center;
  position: relative;
  margin-top: -30px;
}
.food-item-btn-section a {
  background-color: #fae018;
  color: #000;
  border: 1px solid #fae018;
  text-transform: capitalize;
  font-weight: 600;
  padding: 10px 15px;
  margin: 5px;
}
.food-item-btn-section a:hover {
  background-color: #ffffff;
  color: #000;
  border: 1px solid #000;
}
.food-item-btn-arrow {
  height: 10px;
}

/* Drink Section */
.drink-section {
  background-color: #ebebeb;
  padding: 80px 10px;
}
.drink-item {
  width: 400px;
  height: 150px;
  background-color: #ebebeb;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
}
.drink-item img {
  height: 100%;
  width: auto;
  border-radius: 10px;
}

/* Experience Section */
.experience-section {
  background-color: #fae018;
  padding: 80px 10px;
}
.experience-image img {
  width: 100%;
  height: auto;
}
.exp-content {
  font-size: 65px;
  line-height: 70px;
  font-family: "Saira", sans-serif;
  font-weight: 600;
  font-style: italic;
  text-transform: capitalize;
  margin-bottom: 30px;
}
.exp-para {
  font-size: 18px;
  font-family: "Saira", sans-serif;
  font-style: italic;
  text-transform: capitalize;
}

/* Contact Us Section */
.contact-us {
  background-color: #fff;
  padding: 120px 10px 80px 10px;
  position: relative;
}
.contact-us-inner-section {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: relative;
}
.contact-us-title-section {
  position: relative;
  margin-top: -42px;
}
.contact-us-title {
  background-color: #ffffff;
  font-size: 70px;
  line-height: 70px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 10px 15px;
  display: inline;
  font-family: "Saira", sans-serif;
  font-style: italic;
}
.contact-us-inner-content {
  padding: 60px 80px 80px 0px;
}
input.contact-us-input {
  height: 60px;
  margin-bottom: 15px;
}
input.contact-us-input::placeholder {
  color: #a0a0a0;
}
.contact-us-submit-btn {
  border: none;
  background-color: #000;
  color: #fae018;
  height: 60px;
  width: 100%;
  border-radius: 10px;
  text-align: left;
  border: 1px solid #000;
}
.contact-us-submit-btn:hover {
  background-color: transparent;
  color: #fae018;
  border: 1px solid #fae018;
}
.contact-us-time-day-section {
  height: 210px;
  background-color: #fae018;
  border-radius: 15px;
}
.contact-us-location-address {
  height: 210px;
  background-color: #fae018;
  border-radius: 15px;
}
.contact-us-time-day-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
}
.time-day {
  margin-top: 10px;
}
.contact-us-location-address {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  text-align: center;
}
.address-text {
  margin-top: 10px;
}

/* Location Map Section */
.location-map-section {
  background-color: #fae018;
  padding: 80px 10px;
}
.location-map-inner-section iframe {
  height: 400px;
  width: 100%;
}

/* SEO Section */
.seo-section {
  padding: 80px 10px;
  background-color: #ebebeb;
}
.seo-section-title {
  color: #000000;
  font-size: 56px;
  font-weight: 600;
  font-family: "Saira", sans-serif;
  font-style: italic;
}
.seo-section-body p {
  text-align: justify;
  font-size: 17px;
  color: #000000;
}
.seo-link {
  color: rgb(0, 0, 0);
}

/* Footer Section */
.footer-section {
  background-color: #ffffff;
  padding: 80px 10px;
}
img.footer-logo-img {
  height: 100px;
  width: auto;
  display: block;
  margin: auto;
}
.footer-para {
  color: #000000;
  text-align: justify;
  padding: 0px 10px;
  font-size: 17px;
}
.footer-socials-icon a {
  display: block;
  margin-bottom: 10px;
}
.copyright-section {
  text-align: center;
  padding: 10px 0;
  color: #000000;
  background-color: #fae018;
}

/* Menu Hero Section */
.menu-hero-section {
  background-color: #fff;
  padding: 80px 10px;
}
.menu-hero-inner-section {
  background-image: url("assets/menu-hero-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 60px;
  border-radius: 15px;
}
.menu-hero-title {
  font-family: "Saira", sans-serif;
  font-style: italic;
  font-size: 70px;
  font-weight: 600;
  line-height: 90px;
  color: #000;
  margin-bottom: 20px;
}
.menu-hero-para {
  font-size: 18px;
  font-style: italic;
  width: 35%;
  margin-bottom: 50px;
}

/* Food List */
.food-lists {
  margin: 50px 20px;
}
.list-row {
  background-color: #FAE018;
  padding: 10px 0;
  font-size: 16px;
  font-style: italic;
  border-radius: 5px;
  margin-bottom: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.list-food-name {
  color: #000000;
  text-transform: capitalize;
  font-weight: 600;
}
.list-food-border {
 border-top: 1px solid #000;
  width: 80%;
}
.list-food-price {
  color: #000000;
  text-align: end;
  font-weight: 600;
}
.left-list-section {
  padding-right: 20px;
}
.right-list-section {
  padding-left: 20px;
}
.list-row-2 {
  background-color: #fff;
  padding: 10px 0;
  font-size: 16px;
  font-style: italic;
  border-radius: 5px;
  margin-bottom: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.list-food-name-2 {
  color: #000000;
  text-transform: capitalize;
}
.list-food-border-2 {
  border-top: 1px dotted #000000;
  width: 80%;
}
.list-food-price-2 {
  color: #000;
  text-align: end;
}
